package com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuRelatorioCancelamentoVendaCartao extends DefaultItemMenuSistema {
	
	public ItemMenuRelatorioCancelamentoVendaCartao() {
		super("indexController.mniRelatorioCancelamentoVendaCartao.label");
	}
	
	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.RELATORIOS.MENU.RELATORIOCANCELAMENTOPASSAGEMCARTAO";
	}
	
	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/relatorios/filtroRelatorioCancelamentoVendaCartao.zul",
				Labels.getLabel("relatorioCancelamentoVendaCartaoController.window.title"), getArgs(), desktop);
		
	}
}
